{
  "format_version": "1.12",
  "minecraft:recipe_shaped": {
    "description": {
    "identifier": "furnicraft:ingot_rose"
    },

    
    "tags": [ "furnicraft" ],
    "pattern": [
      "#"
    ],
    "key": {
      "#": {
        "item": "furnicraft:gold_rose_block"
      }
    },
    "result": {
      "item": "furnicraft:ingot_rose",
      "count": 9
    }
  }
}
